Subject: Re: bug#23002: 25.0.92; sluggish M-x

From: Leo Liu <[email-masked]>
Date: Mon, 14 Mar 2016 12:21:54 +0800

On 2016-03-13 18:08 +0200, Eli Zaretskii wrote:
> I cannot reproduce this on my system.  (You didn't say which system is
> yours, nor which commit is was built from, so I cannot compare that.)
> Here, the cursor exits the minibuffer immediately, and if I type
> something, the hint message is never shown (as I'd expect).
>
> Sounds like sit-for is not working correctly on your system, but I
> have no idea why that should happen.

At the time of reporting I didn't have access to a NS build. I just did
one and couldn't reproduce it either. I have emailed MacPort maintainer
to take a look at this bug and will act accordingly. Thanks.

Leo